CVE-2019-9711 – An issue was discovered in Joomla! before 3.9.4. The item_title layout in edit views lacks …

Vuln ID: CVE-2019-9711

Published:  2019-03-12  18:29:00Z

Description: An issue was discovered in Joomla! before 3.9.4. The item_title layout in edit views lacks escaping, leading to XSS.

Source: NVD.NIST.GOV

 

Tags